class AddHackUserLastestCodeIdForHackUserCode < ActiveRecord::Migration[5.2]
  def change
    add_column :hack_user_codes, :hack_user_lastest_code_id, :integer
    add_index :hack_user_codes, :hack_user_lastest_code_id

  end
end
